RubyGems Navigation menu

borrow_direct 1.2.0

Ruby tools for interacting with the Borrow Direct consortial services

Versions:

  1. 1.2.0 - November 09, 2015 (58 KB)
  2. 1.2.0.pre1 - October 26, 2015 (58 KB)
  3. 1.1.0 - March 31, 2015 (58.5 KB)
  4. 1.0.4 - March 26, 2015 (58.5 KB)
  5. 1.0.3 - March 18, 2015 (58 KB)
Show all versions (12 total)

Runtime Dependencies (1):

Development Dependencies (5):

  • minitest ~> 5.0
  • minitest-vcr < 2, >= 1.0.2
  • rake ~> 10.0
  • vcr ~> 2.9
  • webmock ~> 1.11
  • Owners:

    Authors:

    • Jonathan Rochkind

    SHA 256 checksum:

    4c81e32a64f9267e710bbf309b7774e15a718bb4342731ae9e6b12a461cd0c49

    Total downloads 25,025

    For this version 8,540

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: